/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Please select a language for translation:" = "Please select a language for translation:";

/* No comment provided by engineer. */
"Translator" = "Translator";

